[metadata]
name = armarx_build
author = Fabian Reister
author_email = fabian.reister@kit.edu
description = ArmarXBuild

[options]
packages = armarx_build
install_requires =
    rich
    matplotlib
    pygraphviz
    networkx
    click
    toml
    GitPython
    notify2
    dbus-python

[options.entry_points]
console_scripts =
    main = armarx_build:cli
